{
    "dc_identifier": "nl.oorg10004.2j.1981.298",
    "dc_title": "Onderzoek naar de mogelijkheden van duwvaart op de route Nijmegen - Twenthe",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@45389/onderzoek-mogelijkheden-duwvaart-route/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "1981-01-01",
    "dc_date_year": "1981",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1981.298.doc.1",
            "dc_title": "onderzoek_naar_de_mogelijkheden_van_duwvaart_op_de_route_nijmegen_twente.pdf (pdf, 23 MB)",
            "foi_fileName": "onderzoek_naar_de_mogelijkheden_van_duwvaart_op_de_route_nijmegen_twente.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/31616/onderzoek_naar_de_mogelijkheden_van_duwvaart_op_de_route_nijmegen_twente.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1981.298.doc.2",
            "dc_title": "onderzoek_naar_de_mogelijkheden_van_duwvaart_op_de_route_nijmegen_twente_kaart.pdf (pdf, 17 MB)",
            "foi_fileName": "onderzoek_naar_de_mogelijkheden_van_duwvaart_op_de_route_nijmegen_twente_kaart.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/31617/onderzoek_naar_de_mogelijkheden_van_duwvaart_op_de_route_nijmegen_twente_kaart.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1981.298.doc.3",
            "dc_title": "onderzoek_naar_de_mogelijkheden_van_duwvaart_op_de_route_nijmegen_twente_kaart_001.pdf (pdf, 13 MB)",
            "foi_fileName": "onderzoek_naar_de_mogelijkheden_van_duwvaart_op_de_route_nijmegen_twente_kaart_001.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/31618/onderzoek_naar_de_mogelijkheden_van_duwvaart_op_de_route_nijmegen_twente_kaart_001.pdf"
        }
    ]
}